.careers-people-slider__image {
  max-height: 250px;
  margin-right: 8px;
  max-width: 100vw;
}

.careers-people-section {
  padding: 74px 16px 0;
}

@media (max-width: 1024px) {
  .careers-people-section {
    margin-bottom: 120px;
  }
}

.people-slider__next-button {
  position: absolute;
  bottom: -70px;
  right: 45%;
  width: 35px;
  height: 35px;
  border: none;
  background-color: transparent;
  background-image: url(../../img/right.svg);
  background-repeat: no-repeat;
  background-position: center center;
}

@media (max-width: 900px) {
  .people-slider__next-button {
    right: 30%;
  }
}

.people-slider__prev-button {
  position: absolute;
  bottom: -70px;
  left: 45%;
  width: 35px;
  height: 35px;
  border: none;
  background-color: transparent;
  background-image: url(../../img/left.svg);
  background-repeat: no-repeat;
  background-position: center center;
}

@media (max-width: 900px) {
  .people-slider__prev-button {
    left: 30%;
  }
}
